<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Jadwal merevisi");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Jadwal merevisi");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Tambahkan Acara Baru");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Catatan: Perubahan tidak akan disimpan kecuali jika Anda memilih");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Waktu mulai");
define('CALENDAR_EVENTS_END_TIME', "Akhir waktu");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Apakah Anda yakin ingin menghapus");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "peristiwa?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Silahkan mengisi tanggal dalam format &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Tidak ada hasil yang ditemukan. tidak bisa menghapus acara.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokasi kejadian ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "acara dihapus");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Menghapus acara ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Tidak ada hasil yang ditemukan. tidak bisa update acara.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "acara diperbarui");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Memperbarui acara ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Tidak ada hasil yang ditemukan. tidak bisa update daftar pengguna.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "daftar pengguna diperbarui");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Memperbarui daftar pengguna ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Anda telah mencapai batas memori dari jumlah peristiwa yang dapat ditambahkan dalam satu sesi. Untuk melanjutkan, menyimpan peristiwa yang belum disimpan dan refresh halaman.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Mulai permintaan pengguna ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategori");
define('MANAGE_EVENT_CATEGORIES_BTN', "Kelola Kategori");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Kembali ke Kelola Acara");
define('MANAGE_LOCATIONS_HEADING', "Kelola Lokasi");
define('MANAGE_LOCATIONS_BTN', "Kelola Lokasi");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Tampilkan Tanggal Ibrani");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Sembunyikan Tanggal Ibrani");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Apakah ini peristiwa yang berulang?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Pilih Acara");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Buat Acara Baru");
define('CALENDAR_EVENTS_CATEGORIES', "Kategori");
define('CALENDAR_EVENTS_EVENT_NAME', "Nama Acara");
define('CALENDAR_EVENTS_EXAMPLE', "Contoh: Pesta Ulang Tahun");
define('CALENDAR_EVENTS_EVENT_DATE', "Tanggal Acara");
define('CALENDAR_EVENTS_END_DATE', "Tanggal Berakhir");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Acara ini berulang");
define('CALENDAR_EVENTS_DAILY', "Harian");
define('CALENDAR_EVENTS_WEEKLY', "Mingguan");
define('CALENDAR_EVENTS_MONTHLY', "Bulanan");
define('CALENDAR_EVENTS_YEARLY', "Tahunan");
define('CALENDAR_EVENTS_MON', "Senin");
define('CALENDAR_EVENTS_TUE', "Sel");
define('CALENDAR_EVENTS_WED', "Mengawinkan");
define('CALENDAR_EVENTS_THU', "Kam");
define('CALENDAR_EVENTS_FRI', "Jumat");
define('CALENDAR_EVENTS_SAT', "Duduk");
define('CALENDAR_EVENTS_SUN', "Matahari");
define('CALENDAR_EVENTS_FIRST', "pertama");
define('CALENDAR_EVENTS_SECOND', "kedua");
define('CALENDAR_EVENTS_THIRD', "ketiga");
define('CALENDAR_EVENTS_FOURTH', "keempat");
define('CALENDAR_EVENTS_LAST', "terakhir");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Setiap rentang acara");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "hari");
define('CALENDAR_EVENTS_EVENT_TIME', "Waktu acara");
define('CALENDAR_EVENTS_AM', "saya");
define('CALENDAR_EVENTS_PM', "sore");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Ini adalah acara sepanjang hari");
define('CALENDAR_EVENTS_LOCATION', "Lokasi");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Mulai mengetik untuk mencari lokasi yang ada, atau buat a");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "lokasi baru");
define('CALENDAR_EVENTS_SELECT_CITY', "pilih kota");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Lokasi tidak ditemukan");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Buat lokasi baru");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nama Bisnis");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Alamat Jalan Bisnis");
define('CALENDAR_EVENTS_CITY', "Kota");
define('CALENDAR_EVENTS_STATE', "Negara bagian / Provinsi");
define('CALENDAR_EVENTS_ZIP_CODE', "Kode Pos");
define('CALENDAR_EVENTS_BIZ_PHONE', "Nomor Telepon Bisnis");
define('MANAGE_LOCATION_PHONE_2', "Nomor Telepon 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Alamat Web Bisnis");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Tautan Teks untuk Situs Web (opsional)");
define('CALENDAR_EVENTS_EMAIL', "Kontak Email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Deskripsi acara");
define('CALENDAR_EVENTS_DELETE_GROUP', "Hapus Grup");
define('CALENDAR_EVENTS_SELECT_LOCATION', "Pilih lokasi");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Lokasi / Bisnis");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Hidup atau Setelah");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Tampilkan Acara Anak");
define('CALENDAR_EVENTS_SHOW_PENDING', "Tampilkan Tertunda");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Pilih Opsi Pemfilteran");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategori String Deskriptif");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atribut Kategori");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Peristiwa");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Lokasi");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filter Berdasarkan Kota");
define('MANAGE_LOCATION_SELECT_LOCATION', "Pilih lokasi");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Buat Lokasi Baru");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Tidak ada acara yang ditemukan untuk bulan ini.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Anda yakin ingin menghapus semua acara yang terkait dengan");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "peristiwa?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Mengambil acara ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Acara populasi selesai.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Mengisi lokasi selesai.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Lokasi pencarian selesai.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Dapatkan ID lokasi selesai.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Menyimpan lokasi baru selesai.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Simpan acara selesai.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Daftar lokasi kota diperbarui.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Daftar acara diperbarui.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Mempopulasikan acara ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Mengambil lokasi ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Mengisi lokasi ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Mendapatkan lokasi kota ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Memperbarui kota lokasi ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Menyimpan acara ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Menyimpan lokasi baru ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Memfilter acara ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Formulir kliring untuk acara baru ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Masukkan tanggal akhir untuk acara Anda atau hapus centang pada kotak centang acara berulang.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Silakan masukkan deskripsi untuk acara Anda.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Silakan pilih setidaknya satu kategori untuk acara Anda.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Silakan masukkan lokasi untuk acara ini.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Silakan masukkan alamat untuk lokasi baru Anda.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Silakan pilih kota untuk lokasi baru Anda.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Silakan masukkan kode pos untuk lokasi baru Anda.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Terjadi kesalahan saat mengambil kategori.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategori telah disimpan.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategori telah disimpan.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Terjadi kesalahan saat menyimpan kategori.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Terjadi kesalahan saat menyimpan kategori.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategori tidak boleh kosong.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "String Deskriptif Kategori tidak boleh kosong.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Anda ingin menghapus");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kategori?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Anda memiliki kategori baru yang belum disimpan. Harap simpan kategori itu sebelum menambahkan yang baru.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Tidak ada kategori yang ditemukan.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Silakan masukkan nama untuk acara Anda.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Silakan masukkan tanggal mulai untuk acara Anda.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Edit Lokasi");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Populasi lokasi selesai.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Menyimpan lokasi ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Menyaring lokasi ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "lokasi?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Menghapus lokasi ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Formulir kliring untuk lokasi baru ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Silakan masukkan nama untuk lokasi Anda.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Silakan masukkan alamat untuk lokasi Anda.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Silakan masukkan kota untuk lokasi Anda.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Silakan masukkan kode pos untuk lokasi Anda.");
define('CALENDAR_EVENTS_COUNTRY', "Negara");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Edit Acara");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Simpan dan tutup");
?>